@charset "UTF-8";
/* IE stylesheet */

body {
	font-family: 'Abel', Helvetica, Arial, sans-serif;
  text-align: left;
	font-style: normal;
	font-weight: normal;
	background: #EFDFBE url(/graphics-02/new-bg.jpg) no-repeat top center;
	padding:0;
	margin:0 auto;
	border:0 none;
	font-size: 90%;
	color:#333333

}

p, ul, li, table, td {font-family: 'Abel', Helvetica, Arial, sans-serif;}

#wrapper #container .page-content #content p{font-family: 'Abel', Helvetica, Arial, sans-serif;}

#wrapper #container #slideshow {overflow: hidden; width: 960px; height: 300px;}

#wrapper {
	margin: 0 auto;
	background-color: #EFDFBE;
	text-align: center;	
}

#wrapper #container #slideshow {clear: both; background-color: green;}

#wrapper #container p {font-family: 'Anton', Helvetica, Arial, sans-serif; font-weight: lighter;}



  .page-content #content h2{
    text-align: left;
    font-family: 'Anton', Helvetica, Arial, sans-serif;
  }

  .page-content #content {
    text-align: left;
  }


 

  .page-content #content .notes-02 h3{
    font-family: 'Zeyada', cursive, Helvetica, Arial, sans-serif;
    text-align: left;
    font-size: 150%;
  }
#wrapper #container .geekspeaktable table { width: 600px;}

  #wrapper #container .notes-02 .mobile {
	width: 310px;
	height: 565px;
	margin: 0;
	background: url(/graphics-02/mobile.png) no-repeat;
}

#content .page-content #float-notes-right .mobile{background: url(/graphics-02/mobile.png) no-repeat;}

#content .page-content #rightsidebar .notes-02 .mobile{background: url(/graphics-02/mobile.png) no-repeat;}


#content .page-content #float-notes-right .mobile{
  width: 340px;
  height: 650px;
  margin-top: -0.5em;
  margin-right: -13em;
  position: relative;

}

#content .page-content #float-notes-right .mobile h3 {
  font-size: 200%;
  padding: 0;
  margin: 0;
  position: relative;
  top: 30px;
}

#wrapper #container #float-notes-right .mobile ul{
 margin-right: 3em;
 margin-left: -1em;
 width: 345px;
 margin-top: 3em;
}


  #wrapper #container #float-notes-right ul li {
   margin-right: 0;
  list-style: none;
  font-size: 100%;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 40px;
  width: 270px;


}

  #wrapper #container #float-notes-right .mobile ul li a{
  	margin-top: 0px;
  	margin-bottom: 0px;
  	padding-bottom: 0;
    display: block;	
  }

#wrapper #container .notes-02 .mobile{
position:  relative;
height: 640px;
}

#content .page-content .notes-02 .mobile h3 {
  font-size: 200%;
  padding: 0;
  margin: 0;
  position: relative;
  top: 40px;
}


#content .page-content #rightsidebar h3 {  font-size: 200%; }

#wrapper #container .notes-02 .mobile ul{position: relative; top: 50px;}


 #wrapper #container .notes-02 .mobile ul li a{
    margin-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 0;
    display: block; 
  }

#wrapper #container .notes-02 .mobile ul {width: 320px; margin-right: -10em; }
#wrapper #container #rightsidebar .notes-02 ul li {
     margin-right: 0;
  list-style: none;
  font-size: 100%;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 25px;
  width: 270px;

  }

  #wrapper #container .notes-02 h3{
  font-family: 'Zeyada', cursive, Helvetica, Arial, sans-serif;
  line-height: 0.8em;
  color: #333;
  margin-top: 1em;
}
  #wrapper #container .notes-02 h4{font-family: 'Zeyada', cursive, Helvetica, Arial, sans-serif; size: 150%; line-height: 1; color: #333;}

#rightsidebar .notes-02 .mobile {
  width: 250px;
background-color: yellow;
}

#rightsidebar .mobile ul{
  list-style: none;
  margin-top: -0.5em;


}


#rightsidebar .mobile ul li {

  list-style: none;
  font-size: 100%;
  padding-left: 25px;
  padding-right: 0px;
  margin-left: -25px;
  margin-top: 0em;
    font-size: 103%;
    line-height: 1.3em;
  font-weight: 400;
  font-family: 'Abel', Helvetica, Arial, sans-serif;
  
}

#rightsidebar .mobile ul li a{
  text-decoration: none;
  display: block;
  margin-left: 0px;
  background: url(/graphics-02/vid-button-off.png) no-repeat 0px; 
  margin-bottom: 0em;
  margin-top: 0px;
  padding: 3px 10px 5px 30px;
  color: #333;
 

}

#rightsidebar .mobile ul li a:hover {
  background: url(/graphics-02/vid-button-on.png) no-repeat 0px;
 color: #000;
 text-decoration: underline;
}





















